import {Routes} from '@angular/router';
import {AddTodoComponent} from "./todo/add-todo.component";
import {TodoTableComponent} from "./todo/table/todo-table.component";
import {SettingsComponent} from "./settings/settings.component";

export const routes: Routes = [
  {
    path: 'todos',
    component: TodoTableComponent,
  },
  {
    path: 'todos/new',
    component: AddTodoComponent,
  },
  {
    path: 'settings',
    component: SettingsComponent,
  }
];
